@charset 'utf-8';

a, a:hover, a:active, a:focus{
	text-decoration:none;
	color:black;
}

*{
	font-family: 'Nanum Barun Gothic';
	margin:0;
	padding:0;
	border:0;
}

html, body{
	padding:0;
	margin:0;
	border:0;
	-text-align:center;
}

.content_wrapper{
	width:1000px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}

/* header */
#header{
	padding:18px 0;
	border-bottom:1px solid #e6e6e6;
}

#header #logo{
	margin:0 23px;
	float:left;
}

#header #menu{
	list-style: none;
	float:right;
}
.menu_item{
	float:left;
	width:110px;
	height:65px;
	line-height:60px;
	text-align:center;
}
.menu_item a{
	font-size:13px;
	font-family:'HoonModern Light';
}

.menu_item.boards{
	width:130px;
}

.menu_item.bold a{
	font-size:15px;
	font-family:'HoonModern Bold';
}

/* footer */
#footer{
	padding:20px 0 40px;
	border-top:1px solid #e6e6e6;
	color:#515151;
}
#footer_logo{
	float:left;
}
#copyright{
	float:right;
	text-align:right;
	line-height:23px;
	font-size:11px;
}
.page{
	padding-top:100px;
	padding-bottom:100px;
}
#page_title{
	margin:0px 0 50px;
	text-align:center;
	color:#515151;
	font-size:40px;
	font-family:'Bernhard Fashion BT';
}
.page_title_s{
	font-size:35px;
	font-family:inherit;
}
/* about */
#about_text{
	color:#555;
	text-align:center;
	font-size:14px;
	line-height:22px;
	margin-bottom:50px;
}
#about_text.english{
	font-family:'HoonModern Light';
}
#about_text.korean{
}
#about_sign{
	text-align:center;
	margin:30px 0 100px;
}

/* contact */
#contact_left{
	float:left;
}
#contact_content{
	padding:20px;
}
#contact_content dt{
	margin:0 0 15px;
	/*font-weight:bold;*/
	font-family: 'HoonModern Bold';
	font-size:16px;
}
#contact_content dd{
	line-height:25px;
	margin:20px 0;
	font-family: 'HoonModern Light';
}
#contact_content dd.korean{
	font-family: 'Nanum Barun Gothic';
}
#contact_content dd .sub_title{
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:70px;
}
#contact_right{
	float:right;
}

/* model profile */
.model_profile{
	/*height:235px;*/
	width:235px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	position:relative;
	overflow:hidden;
	margin:0 5px 50px;
	
}
.profile_image, .model_profile_circle, .model_profile_circle_hover{
	position:absolute;
	left:0;
	top:0;
	/*min-width:235px;*/
	/*min-height:235px;*/
}
.model_profile_circle_hover{
	/*display:none;*/
}
.profile_image_link{
	width:235px;
	height:235px;
}
.model_profile_name{
	text-align:center;
}

#model_in_town_list, #direct_booking_list{
	text-align:center;
}

/* view */
#model_info{
	margin-left:19px;
	padding:160px 0 0;
	width:187px;
	float:left;
	text-align:left;
}
.model_info_item{
	font-size:13px;
	line-height:24px;
}
.model_info_item_title{
	font-family: 'HoonModern Light';
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:76px;
}
#model_name{
	font-family:'Bernhard Fashion BT', 'Nanum Barun Gothic';
	font-size:32px;
	line-height:60px;
}
#model_image{
	float:left;
}

.btns{
	margin-top:110px;
}
.btns a{
	font-family: 'HoonModern Light';
	display:block;
	font-size:14px;
	line-height:24px;
	color:#555;
	margin-left:10px;
}
.btns a:hover{
	color:black;
	margin:0;
}
.btns a:hover:before{
	content:'> ';
}

#other_models{
	margin-top:50px;
}

/* model list */
#models{
	text-align:center;
}
#other_models .model_profile,
#other_models .profile_image,
#other_models .model_profile_circle,
#other_models .model_profile_circle_hover{
	width:100px;
	height:100px;
}

#page_title.model_menu{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-left:20px;
	margin-right:20px;
}
#page_title.model_menu.unselect, #page_title.model_menu.unselect .page_title_s{
	font-size:20px;
}

/* portfolio */
.portfolio_profile{
	/*height:200px;*/
	width:200px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	position:relative;
	overflow:hidden;
	margin:0 20px 50px;
	
}
.portfolio_profile_image, .portfolio_profile_circle, .portfolio_profile_circle_hover{
	position:absolute;
	left:0;
	top:0;
	height:200px;
	width:200px;
	/*min-width:235px;*/
	/*min-height:235px;*/
}
.portfolio_profile_circle_hover{
	/*display:none;*/
}
.portfolio_profile_image_link{
	width:200px;
	/*height:235px;*/
}
.model_profile_name{
	text-align:center;
}

#portfolio_list{
	overflow:hidden;
	text-align:center;
}

.portfolio_profile_title, .portfolio_profile_subtitle, .portfolio_profile_date{
	text-align:left;
	padding-left:20px;
	color:#555;
}
.portfolio_profile_title, #portfolio_view .title{
	font-size:16px;
	line-height:25px;
}
.portfolio_profile_subtitle, #portfolio_view .subtitle{
	font-size:13px;
	line-height:26px;
}
.portfolio_profile_date, #portfolio_view .time{
	font-size:14px;
	margin-top:20px;
	color:#959595;
}
#portfolio_view .title, #portfolio_view .subtitle, #portfolio_view .time{
	text-align:center;
}
#portfolio_view .title{
	font-family:'Bernhard Fashion BT', 'Nanum Barun Gothic';
	font-size:38px;
	line-height:60px;
}
#portfolio_view .subtitle{
	font-size:13px;
	line-height:26px; 
}
